﻿/*corrections*/


.table {
    display: table;
}

    .table .row {
        display: table-row
    }

        .table .row .cell {
            display: table-cell;
        }

.tabletwo {
    width: 100%;
}

    .tabletwo .cell {
        width: 50%;
        vertical-align: top;
    }

        

.tablethree {
    width: 100%;
}

    .tablethree .cell {
        width: 33%;
        vertical-align: top;
        text-align: center;
    }

.button {
    border-radius: 5px;
    background-color: #f6814e;
    padding: 15px;
    margin-top: 5px;
    color: #FFF;
    height: 60px;
    cursor: pointer;
    max-width: 360px;
}

    .button:hover {
        border-radius: 5px;
        background-color: #ec500c !important;
        padding: 15px;
        margin-top: 5px;
        color: #FFF;
        height: 60px;
        cursor: pointer;
    }
.btnpop {width:100%; max-width:100%;}
.warning {color:#FF0000;}
    .warning p {margin:2px;padding:0; font-size:16px;
    }
.checkbox label {
    margin-left: 10px;
}
.clear {
    clear: both;
}






 

@media only screen and (max-width: 600px) {


    .table, .table .row, .table .row .cell, .tabletwo .cell, .tablethree .cell, .tablethree .cell:first-child, .tablethree .cell:last-child {
        display: block;
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
    }
}

/*corrections*/
